@charset "utf-8";
/* CSS Document */

#page-top{display: none;}


img{vertical-align: bottom; max-width:100%; height:auto}

/*--------------------------------------------------------------------

contact

--------------------------------------------------------------------*/
.mw_wp_form .error{display: inline !important;}


.input100 input{  width:100%;vertical-align: middle;  border-radius:3px; border:1px solid #CDCDCD;
padding:16px; font-size:16px}

.input100 input.text3{ width:20%;}

input.addres{ width:100%;}

label{ display:block}

.tellb{ width:25%}

.error{ display: block; color:red}
.serectBox input{ width:auto}
textarea{ width:100%;border-radius:3px; border:1px solid #CDCDCD; font-size:16px; height:220px; line-height:1.6em}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	font-size:16px;
	background: #e69cb3;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	letter-spacing: 1px;
	padding: 20px 40px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */	
}


.contactCont .contBox{ max-width:920px;background:url(../img/bg_magajin.png) repeat; margin:-130px 20px 0; border-radius:10px;
padding-top:30px}


.coverBox{ background:url(../img/cont/bg_smt.jpg) no-repeat center top; min-height:300px}
.coverBox h2 { font-size:13px; letter-spacing:2px; padding:60px 0 50px; text-align:center;  }
.coverBox h2 span{ font-size:35px; letter-spacing:3px; display:block; color:#e99bb2; margin-bottom:5px}




@media screen and (min-width: 640px) {

.input100 input.text3{ width:10%;}

.coverBox{ background:url(../img/cont/bg.jpg) no-repeat center top; min-height:400px}
.coverBox h2 { font-size:13px; letter-spacing:3px; padding:130px 0 80px; text-align:center;  }
.coverBox h2 span{font-size:50px;margin-bottom:10px}

.contactCont .contBox{ margin-right:auto; margin-left:auto; padding:40px 30px}
}